Rev Media Obsolete?

stephen barncard stephenREVOLUTION2 at barncard.com
Sat Nov 27 16:00:12 EST 2010


On 27 November 2010 12:35, Timothy Miller
<gandalf at doctortimothymiller.com>wrote:

> Jeez, I just got an intel machine, so now I can upgrade from Rev Media 3.0
> to 4.0. But now I can't find a link to download it.
>
> Should I consider Media obsolete?
>

just old. 4.5 has more features (like datagrids) you don't have in 3.0 and
is more reliable than previous.



>
> If so, should I consider paying for LiveCode, to avoid future problems?
> Keep in mind I seem to be stuck with Rev Media 3.0 if I don't.
>
> Thanks,
>
> Tim


Livecode can make standalone applications (with the 10 sec window) .

Stephen Barncard
San Francisco Ca. USA

more about sqb  <http://www.google.com/profiles/sbarncar>



More information about the Use-livecode mailing list